<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:xs="http://www.w3.org/2001/XMLSchema">
	
	<!-- Workflow Instance -->
	<item name="workflow.endpoint"><value xsi:type="xs:string">https://alexander-logistics.office-workflow.de/api/</value></item>
	<item name="workflow.userid"><value xsi:type="xs:string">admin</value></item>
	<item name="workflow.password"><value xsi:type="xs:string">imixs4.null</value></item>

<!-- 	
	<item name="workflow.query"><value xsi:type="xs:string">($workflowgroup:"Rechnungseingang" OR $workflowgroup:"Sachrechnung") AND ($taskid:[5200 TO 5400])</value></item>
	 --> 
<!-- Erledigte Rechnungen -->	  
	<item name="workflow.query"><value xsi:type="xs:string">($workflowgroup:"Rechnungseingang" OR $workflowgroup:"Sachrechnung") AND ($taskid:5900)</value></item>
	  
<!--   
	<item name="workflow.query"><value xsi:type="xs:string">($uniqueid:344372ce-55ee-4dd1-b492-822d59be38b7)</value></item>
-->		
	<item name="workflow.pagesize"><value xsi:type="xs:int">100</value></item>
	<item name="workflow.pageindex"><value xsi:type="xs:int">0</value></item>
	<item name="workflow.entities">
		<value xsi:type="xs:string">cdtr.name</value>
		<value xsi:type="xs:string">cdtr.iban</value>
		<value xsi:type="xs:string">cdtr.bic</value>
		<value xsi:type="xs:string">invoice.total</value>
		<value xsi:type="xs:string">invoice.date</value>
		<value xsi:type="xs:string">invoice.number</value>
	</item>
	<item name="workflow.locale">
		<value xsi:type="xs:string">en_GB</value>
		<value xsi:type="xs:string">en_US</value>		
		<value xsi:type="xs:string">de_DE</value>
	</item>
	
	<!-- Tika OCR Server  -->
	<item name="tika.ocrmode"><value xsi:type="xs:string">OCR_AND_TEXT_EXTRACTION</value></item>
	<item name="tika.options">
		<value xsi:type="xs:string">X-Tika-OCRLanguage=eng+deu</value>
		<!-- 
		<value xsi:type="xs:string">X-Tika-PDFocrStrategy=OCR_AND_TEXT_EXTRACTION</value>
		<value xsi:type="xs:string">X-Tika-PDFOcrImageType=RGB</value>
		<value xsi:type="xs:string">X-Tika-PDFOcrDPI=400</value>
		 -->
	</item>

	<!-- ML spaCy Server -->
	<item name="ml.training.endpoint"><value xsi:type="xs:string">http://imixs-ml-spacy:8000/</value></item>
	<item name="ml.analyse.model"><value xsi:type="xs:string">invoice-de-0.1.0</value></item>
	<!-- ML quality level FULL|PARTIAL -->
	<item name="ml.training.quality"><value xsi:type="xs:string">LOW</value></item>
	
	<!-- ML Max Accuracy - should be something > 0  -->
	<item name="ml.options"><value xsi:type="xs:string">min_losses=0.1</value></item>
	
</document>



